<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006645655</ID>
<ANCIEN_ID>AELXXXXXXXX141L006AXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/64/56/LEGIARTI000006645655.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L141-6</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2001-01-01</DATE_DEBUT>
<DATE_FIN>2007-02-21</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123830">Livre Ier : La monnaie</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006139766">Titre IV : La Banque de France</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006153970">Chapitre Ier : Missions</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006169953">Section 2 : Autres missions d'intérêt général et autres activités</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2007-02-21" id="LEGIARTI000006645655" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-02-21" etat="MODIFIE" fin="2009-11-01" id="LEGIARTI000006645656" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-11-01" etat="MODIFIE" fin="2013-01-30" id="LEGIARTI000020861830" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-01-30" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000027007527" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2014-01-01" id="LEGIARTI000027810097" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2014-02-22" id="LEGIARTI000027643126" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-02-22" etat="MODIFIE" fin="2014-10-01" id="LEGIARTI000028638715" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-10-01" etat="MODIFIE" fin="2016-07-29" id="LEGIARTI000029025738" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-07-29" etat="MODIFIE" fin="2017-04-08" id="LEGIARTI000032944292" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-04-08" etat="MODIFIE" fin="2018-01-03" id="LEGIARTI000034387289" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-01-03" etat="MODIFIE" fin="2023-10-25" id="LEGIARTI000035042507" num="L141-6" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-10-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048252278" num="L141-6" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   La Banque de France exerce également d'autres missions d'intérêt général.<br/>
<br/>   Dans ce cadre, la Banque de France accomplit les prestations demandées par l'Etat ou réalisées pour des tiers avec l'accord de celui-ci.<br/>
<br/>   A la demande de l'Etat ou avec son accord, la Banque de France peut aussi fournir des prestations pour le compte de celui-ci ou le compte de tiers. Ces prestations sont rémunérées afin de couvrir les coûts engagés par la Banque.<br/>
<br/>   La nature des prestations mentionnées ci-dessus et les conditions de leur rémunération sont fixées par des conventions conclues entre la Banque de France et, selon le cas, l'Etat ou les tiers intéressés.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000180850" datesignatexte="1993-08-04" id="JORFTEXT000000180850" naturetexte="LOI" nortexte="ECOX9300075L" num="" numtexte="93-980" sens="source" typelien="CONCORDANCE">Loi 93-980 1993-08-04 art. 15</LIEN>
<LIEN cidtexte="JORFTEXT000000180850" datesignatexte="1993-08-04" id="LEGIARTI000006697131" naturetexte="LOI" nortexte="ECOX9300075L" num="15" numtexte="93-980" sens="cible" typelien="CONCORDE">Loi n°93-980 du 4 août 1993 - art. 15 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000574489" datesignatexte="2000-12-14" id="LEGITEXT000005630278" naturetexte="ORDONNANCE" nortexte="ECOX0000098R" num="" numtexte="2000-1223" sens="source" typelien="CODIFICATION">Ordonnance n° 2000-1223 du 14 décembre 2000 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000027914280" datesignatexte="2013-08-30" id="LEGIARTI000027916175" naturetexte="ORDONNANCE" nortexte="EFIT1309623R" num="1" numtexte="2013-792" sens="cible" typelien="CITATION">Ordonnance n°2013-792
 du 30 août 2013 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027914280" datesignatexte="2013-08-30" id="LEGIARTI000027916191" naturetexte="ORDONNANCE" nortexte="EFIT1309623R" num="13" numtexte="2013-792" sens="cible" typelien="CITATION">Ordonnance n°2013-792
 du 30 août 2013 - art. 13 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027914280" datesignatexte="2013-08-30" id="LEGIARTI000027916177" naturetexte="ORDONNANCE" nortexte="EFIT1309623R" num="7" numtexte="2013-792" sens="cible" typelien="CITATION">Ordonnance n°2013-792
 du 30 août 2013 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029313296" datesignatexte="2014-07-31" id="LEGIARTI000029314984" naturetexte="LOI" nortexte="ERNX1315311L" num="12" numtexte="2014-856" sens="cible" typelien="CITATION">LOI n°2014-856 du 31 juillet 2014 - art. 12 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000049467662" datesignatexte="2024-04-23" id="LEGITEXT000049468632" naturetexte="ARRETE" nortexte="ECOT2409144A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049467662" datesignatexte="2024-04-23" id="LEGIARTI000049468637" naturetexte="ARRETE" nortexte="ECOT2409144A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048252270" naturetexte="CODE" nortexte="" num="L141-7" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L141-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000054021422" naturetexte="CODE" nortexte="" num="L144-1" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L144-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006069583" datesignatexte="2999-01-01" id="LEGIARTI000018570204" naturetexte="CODE" nortexte="" num="L135 I" numtexte="" sens="cible" typelien="CITATION">Livre des procédures fiscales - art. L135 I (V)</LIEN>
</LIENS>
</ARTICLE>
